MonoMac 0.0.0.0 System.Enum The status of the CGImageSource loader.
- Field
  0.0.0.0
  MonoMac.ImageIO.CGImageSourceStatus The image loader has completed, the full set of images is loaded.
- Field
  0.0.0.0
  MonoMac.ImageIO.CGImageSourceStatus The CGImageSource is still expecting data.
- Field
  0.0.0.0
  MonoMac.ImageIO.CGImageSourceStatus The data fed to the CGImageSource is invalid and does not represent an image that can be decoded.
- Field
  0.0.0.0
  MonoMac.ImageIO.CGImageSourceStatus The CGImageSource is reading the image header information.
- Field
  0.0.0.0
  MonoMac.ImageIO.CGImageSourceStatus The image loader detected a premature end-of-file condition.
- Field
  0.0.0.0
  MonoMac.ImageIO.CGImageSourceStatus The CGImageSource does not have a decoder for the image.